demo:
    rocketmq:
        extNameServer: 127.0.0.1:9876
        msgExtTopic: demo-message-ext-topic
        orderTopic: demo-order-paid-topic
        topic: demo-string-topic
        transTopic: demo-spring-transaction-topic
rocketmq:
    name-server: 192.168.0.24:9876;192.168.0.25:9876
    producer:
        group: my-group1
        sendMessageTimeout: 300000
spring:
    application:
        name: elab-rocketMQ

